/// colored canvasses for strategy 2018  
.canvas {
    border-radius: 100%;
    margin: 5px;
    max-width: 88%;
        border: 3px solid #fdf5e6;
}

.canvas-area {
    text-align: center;
    margin: auto;
    background: #f7f7f7;
    padding: 1em;
}

.canvas-area__selection {
    width: 40px;
    height: 40px;
    background: rgba(255, 255, 255, 0.9019607843137255);
    position: absolute;
    bottom: 10%;
    font-size: 30px;
    border-radius: 100px;
    vertical-align: middle;
    right: 10%;
    line-height: 40px;
    color: green;
    box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.1);
    display: none;
}

.canvas-wrapper {
    display: inline-block;
    position: relative;
    cursor: pointer;
    max-width: 48%;
}

.canvas-wrapper:hover canvas {
    box-shadow: 0 0 0px 4px green;
}

.selected canvas {
    box-shadow: 0 0 0px 4px green;
}

.selected .canvas-area__selection {
    display: block;
}

#download-image {
    position: fixed;
    top: -9999px;
}